Sun, 22 May 2022 10:49:42 UTC

Information for RPM nbdfuse-1.2.2-1.module_el8.4.0+526+9e2bdc5d.x86_64.rpm

ID229392
Namenbdfuse
Version1.2.2
Release1.module_el8.4.0+526+9e2bdc5d
Epoch
Archx86_64
SummaryFUSE support for libnbd
DescriptionThis package contains FUSE support for libnbd.
Build Time2020-10-19 16:32:41 GMT
Size23939
1f3d47c790358026ff80e0037699f598
LicenseLGPLv2+ and BSD
Buildrootmodule-virt-rhel-8040020201019155051-9f9e2e7e-build-56462-13309
Provides
nbdfuse = 1.2.2-1.module_el8.4.0+526+9e2bdc5d
nbdfuse(x86-64) = 1.2.2-1.module_el8.4.0+526+9e2bdc5d
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libfuse.so.2()(64bit)
libfuse.so.2(FUSE_2.2)(64bit)
libfuse.so.2(FUSE_2.4)(64bit)
libfuse.so.2(FUSE_2.5)(64bit)
libfuse.so.2(FUSE_2.6)(64bit)
libfuse.so.2(FUSE_2.8)(64bit)
libgnutls.so.30()(64bit)
libnbd(x86-64) = 1.2.2-1.module_el8.4.0+526+9e2bdc5d
libnbd.so.0()(64bit)
libnbd.so.0(LIBNBD_1.0)(64bit)
libnbd.so.0(LIBNBD_1.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libxml2.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/bin/nbdfuse21480
/usr/lib/.build-id0
/usr/lib/.build-id/a00
/usr/lib/.build-id/a0/184bb99c1adaab53344b39c97a68df69eef99427
/usr/share/man/man1/nbdfuse.1.gz5045
Component of No Buildroots